{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-mo-2024-2420235",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Missouri",
  "state_abbrev": "mo",
  "year": 2024,
  "plot_id": "2420235",
  "cooperator": "Gateway Fs Inc-Sainte Genevieve",
  "planted_date": "2024-05-21",
  "harvested_date": "2024-10-23",
  "population_seeds_per_acre": 139000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK42-A6E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 74.2,
        "%MST": 10.2,
        "Test Weight": 57.2,
        "Gross Revenue": 779.1
      },
      "entry_num": 15
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK39-J2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 73.2,
        "%MST": 10.0,
        "Test Weight": 56.4,
        "Gross Revenue": 768.6
      },
      "entry_num": 17
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK37-C1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 72.3,
        "%MST": 10.2,
        "Test Weight": 56.9,
        "Gross Revenue": 759.15
      },
      "entry_num": 18
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK44-Q5E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 71.4,
        "%MST": 9.9,
        "Test Weight": 56.8,
        "Gross Revenue": 749.7
      },
      "entry_num": 14
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK40-P5E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 71.0,
        "%MST": 9.8,
        "Test Weight": 57.6,
        "Gross Revenue": 745.5
      },
      "entry_num": 16
    }
  ],
  "n_results": 5,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/mo/2024/2420235"
  ],
  "fetched_at": "2026-05-25T19:35:30.553281+00:00",
  "scraper_version": "0.1.0"
}
